Загрузка PHP файлов в kandalf upper

Дата публикации:
31.12.2009
Дата изменения:
31.12.2009
Всего просмотров:
995
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
kandalf upper 0.x
Уязвимые версии: kandalf upper 0.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за некорректной обработки загружаемых файлов в сценарии upper.php. Удаленный пользователь может загрузить вредоносный PHP сценарий с несколькими расширениями на сервер и выполнить произвольный PHP код на системе. Для успешной эксплуатации уязвимости требуется, чтобы Web сервер был сконфигурирован на обработку MIME типов мультимедийных файлов с расширениями "gif", "jpg" или "jpeg".

URL производителя: php.html.it/script/vedi/1892/kandalf-upper-01/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA